1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Wii Downgrader released.

Discussion in 'Nintendo Wii / Wii U' started by ggbarnum, Jul 27, 2008.

  1. Memnock

    Memnock Active member

    Joined:
    Jul 11, 2003
    Messages:
    2,535
    Likes Received:
    0
    Trophy Points:
    66
    If anyone one needs it I downloaded a pre-made package from Blackcats-games. It's pretty straight forward and has all the files and folders ready to go. Anyone who needs it shoot me a PM and I'll sent it to you. Share the wealth those those who aren't fortunate enough to be BC members I say.

    For the mods, I'm not sure if that's against the TOS here since I'm not posting a direct link. If it is then I'll edit my post.
     
    Last edited: Oct 31, 2008
  2. samuman

    samuman Member

    Joined:
    Oct 31, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Ive got the same problem as skullmanx has, but i dont get it; if the big idea of the downgrading thing is to get a rid of 3.3, and 3.3 disables wads AND downgrading is made with wad file... How can anyone make this work!?

    Ive got an another problem too; homebrew channel cant run .elf files at all. I know reason for that, but how am i supposed to make them work?
    please help :,(

     
  3. Memnock

    Memnock Active member

    Joined:
    Jul 11, 2003
    Messages:
    2,535
    Likes Received:
    0
    Trophy Points:
    66
    Long story short.

    Nintendo accidentally left a backup/debug disc in a console that came back from repairs. That disc hit the scene and was used in making a way to get the needed wads onto an 3.3v3 Wii for downgrade. Remember if you have the homebrew channel installed homebrew stick works somewhat.
     
  4. indo311

    indo311 Member

    Joined:
    Oct 31, 2008
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    memnock, could you send me a link?
     
  5. indo311

    indo311 Member

    Joined:
    Oct 31, 2008
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Some talented and resourceful people over at gbatemp have found a solution to this problem. Much props and respect goes out.

    There is more info in the forums under: Wii - Hacking*

    Pretty much the same solution Memnock has provided access to. A little more detailed instruction tho.

    Thank you Memnock for pointing me in the right direction. You are truly a saint. It was very hard to figure out how to get around the 3.3U update.

    I have successfully downgraded, then upgraded to the 3.3U fixed version.

    Everything is running excellent now.

    Let this be a lesson, if you are into the homebrew scene research thoroughly (practice safe sex) before you upgrade your software...

    If you need more details feel free to pm me.

    *I'm not linking one forum to another, seems like bad etiquette to me for some reason.
     
  6. aslo

    aslo Member

    Joined:
    Oct 31, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11

    hi i have firmware 3.3e and i am trying to install Custom IOS37 rev 03 or higher so i can downgrade but i cant because everytime i try to install a custom firmware it comes up with error installing ticket.so can u post back and give me a solution please
    thanks
     
  7. jordynele

    jordynele Member

    Joined:
    Nov 2, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Hi Tried to do it
    Installation of HOmebrew no problem runned the downgrader
    3.2e and it stops at installing title and i get ERROR! (ret = -116)
    Internet was working anybody got an idea
    thnx
     
  8. thijsdani

    thijsdani Member

    Joined:
    Nov 2, 2008
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    hey everyone! like so many others i've been trying to downgrade my wii from 3.3E to 3.2E, but i have been unsuccessful, and i was hoping someone here could help me a little. heres what i've tried:

    waninkoko's cIOS37_rev3-Installer with the IOS37-64-v2070.wad in the root of my sd card, the dol file loaded through the homebrew channel (beta 9). This got me the error (ret -2011). I read here that someone else on this forum had the same error, but in his case it was because he used a wad with an incorrect file size. I tried 3 different wad's, all 1.82kB in size and got the same error every time. (On multiple forums i read both that wad's do not work in 3.3, but also that wad still work fine in 3.3.)

    then i tried cIOS PatchMii Installer v2, which worked until i received the (ret -1017) error during installation. again, i have not been able to find any solution to this error on any forum.

    after this i tried to install the IOS37-64-v2070.wad through Wad-Manager, which seemed to work perfectly. Atleast, that's what wad-manager said, because when i ran the Firmware Downgrader after this, i still got the (ret -1035) error, which i believe is due to not having cios37 installed right?

    so i was wondering, is there any other way to get custom ios37? if there isn't, is there another way to downgrade to 3.2 w/o having cios37 installed? i really hope you can answer these questions, and thanks a lot for you time in advance!!
     
  9. indo311

    indo311 Member

    Joined:
    Oct 31, 2008
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    @thijsdani
    Read through this post from gbatemp.com
     
  10. thijsdani

    thijsdani Member

    Joined:
    Nov 2, 2008
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    thanks so much indo311!!! it worked without any problems whatsoever!
     
    Last edited: Nov 2, 2008
  11. Memnock

    Memnock Active member

    Joined:
    Jul 11, 2003
    Messages:
    2,535
    Likes Received:
    0
    Trophy Points:
    66
    for those looking for the downgrader ready made package I got from blackcats I posted the link in my shoutbox.
     
  12. ssc974

    ssc974 Member

    Joined:
    Nov 4, 2008
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Hello, i'm french and my english isn't really good

    My WII is in 3.3E og October 23th (THE F... UPGRADE lool)
    So, i can install ISO16, the CIOS Fix but on the downgrade i got a problem

    DOWNLOADING TICKET... ERROR = -1

    I don't have the ISO37.WAD on the root of SD???

    Thanks
     
  13. eco16m

    eco16m Member

    Joined:
    Nov 6, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    hello to everyone... im a newbie here on the forums and on the wii console.. my version (when i bought my console), was 3.2 (not sure about the letter appended to it).. i accidentally updated it (by using my WiFi about 2-3 days ago) to 3.3U.. the games (which ran before, was already rejected by my console).. is the downgrader already available?

    if it is, is someone kind enough to share me the detailed step-by-step process on how to downgrade my wii? kindly PM me the instructions... thanks!
     
  14. 0aceone0

    0aceone0 Member

    Joined:
    Nov 7, 2008
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    11
    i had ssbb which worked through geckoos on wii 3.1e. Using guitar heros, my wii upgraded to 3.3e and ssbb stopped working (i upgraded the home brew channel. Using the information on this site i downgraded the wii but it still will not work through geckoos. Any ideas please
     
  15. kalpaz301

    kalpaz301 Guest

    if someone can help i am on 3.3e now i want to downgrade from 3.3e to any just to install wad files so can someone help?
     
  16. cletoz

    cletoz Regular member

    Joined:
    Mar 14, 2008
    Messages:
    175
    Likes Received:
    0
    Trophy Points:
    26
    Ok I have always for some reason or another had problems with my wii seeing things on me sd card. I have the homebrew channel installed in my wii and whenever I tried to get apps to show up on it I would have to insert the sd card at the last second just before the screen turned blue. Now with this beta 9 hbc I can't get anything to read from my sd card. I even used the witcpload to get the wii to start to load the rev_3downgrader and it shows that I have the IOS i need on my sd card but it won't load it. Is there something I am missing? Some little piece of information I was unaware of?
     
  17. cletoz

    cletoz Regular member

    Joined:
    Mar 14, 2008
    Messages:
    175
    Likes Received:
    0
    Trophy Points:
    26
    I have a modded wii and my backups still work fine. Is there any way whatsoever that this can be put into a dvd image that I can burn and run on my wii???
     
  18. 0aceone0

    0aceone0 Member

    Joined:
    Nov 7, 2008
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    11
    sorted now. ssbb works now
     
  19. jez4321

    jez4321 Member

    Joined:
    Nov 10, 2008
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    hi just bought a new wii with 3.3e firmware on, is it safe to downgrade even tho it has no previous firmware versions? thanks.
     
  20. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    Hey guys i get this error message ret=2011 i heard ozzy said of the wad fiel but i tried alot still same error plzz tell me wt 2 do
     

Share This Page